Опрос про продолжение сборки пакетов для Debian 7 / Proxmox 3

Продолжить поддержку Debian 7 / Proxmox 3?

Некоторые пакеты уже не собираются без ошибок для Debian 7.

Официальная поддержка давно закончилась.

Плюс я уже не использую этот релиз для своих проектов, серверов и вирт.машин.

Стоит ли продолжать поддержку сборки пакетов для него, или уже можно место очищать и не тратить время?

Last Updated on 10.05.2021 03:18:43 by Sergey Dryabzhinsky